﻿@charset "utf-8";
/* css 初始化 */
html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
img, ins, kbd, q, s, samp,
small, strike, strong,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline; }
ol, ul { list-style:none; }
table { border-collapse: collapse;border-spacing: 0; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }

body { line-height:1; font-size:12px; font-family:Helvetica,Arial,Helvetica,sans-serif; color:#4e4e4e;  width:100%; }

input { font-family:Helvetica,Arial,Helvetica,sans-serif; vertical-align:middle; }
a { color:#d74c15; text-decoration: none; outline:medium none; font-size:14px; }
a:hover { background-color:#d74c15; color:#fff; }
.fixed { clear:both; height:0; overflow:hidden; }
.none { display:none; }
.top1 h1, a.button, #goToTop { text-indent:-999em; }

/* top_link */
.top_link { background-color:#ededed; height:4px; }

/**/
.top1 { width:960px; margin: 0 auto; position:relative; }

.top1 h1 { background-image:url("../images/logo.jpg"); width:545px; height:87px; }
.top1 h2 {  font-family: tahoma; color:#111; font-size:50px; margin-top:30px; }
.top1 .test, .top1 h1 { position:relative;  z-index: 99; }
.top1 .test { width:680px; }
.top1 .test p { margin-top:15px; }
.top1 .test h2 { color:#d74c15;margin-top:50px; }
.top1 p { line-height:180%; }

a.button { display:block; width:382px; height:113px; background-image: url("../images/button.jpg"); margin-top:25px; }

.bg { background-image: url("../images/bg.jpg");height: 469px;position: absolute;right: -68px;top: 53px;width: 579px;}


.top2 { background-color:#f4f4f4; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; margin-top:25px; z-index:99;position: relative; }
.top25 { margin-top:20px; }
.we {  width: 720px; color:#467606; background: url("../images/gold.jpg") no-repeat left; height:70px; padding-left:140px; padding-top:7px; }

.table1 { background: url("../images/b.png") repeat-x scroll 0 bottom transparent;margin:20px 0;  border-color: #5F8F07 #0F1817 #0F1817;border-style: solid;border-width: 1px; }
.table1 th {    background: url("../images/th.png") repeat-x scroll 0 0 transparent;border-bottom: 1px solid #0F1817;color: #FFFFFF;font-family: tahoma;font-size: 36px;font-weight: bold;height: 91px;
line-height: 250%;padding: 0 15px; }
.table1 th.bor { border-right:1px solid #0f1817; }
.table1 td { border-top:1px solid #9a9a9a; color:#467606; font-size:24px; font-weight:bold; height:78px;  line-height: 300%;padding: 0 20px; }
.table1 td.bor { border-right:1px solid #9a9a9a; }

/**/
.t1, .t2, .t3, .t4 { color:#c1c1c1; margin-top:20px; padding:15px; width:930px; }
.t1 { background: url("../images/t1.png") repeat-x scroll 0 bottom transparent; height:171px; }
.t1 a { color:#ffa508; }
.t1 a:hover { background-color:#ffa508; color:#000; }

.t2 { background: url("../images/t2.png") repeat-x scroll 0 bottom transparent; height:211px; }
.t3 { background: url("../images/t3.png") repeat-x scroll 0 bottom transparent; height:102px; }
.t4 { background: url("../images/t4.png") repeat-x scroll 0 bottom transparent; height:76px; }

.top1 h3 { color: #FFFFFF;font-family: tahoma;font-size: 24px;font-weight: bold; height: 50px; }

/**/
.footer { background-color:#f4f4f4; border-top:1px solid #dfdfdf; border-bottom:10px solid #d74c15; margin-top:50px; z-index:99;position: relative; padding-bottom:50px; }

.footer h2 { float:left;  background-color: #D74C15;color: #FFFFFF;height: 185px;margin-top: -1px;padding-top: 35px;text-align: center;width: 250px; }
.footer h2 span { font-size:36px; }
.footer p { margin-left: 280px;padding-top: 10px; font-size:14px; color:#d74c15; }
.footer p.p30 { padding-top:45px; }

#goToTop { background-image: url("../images/top.png");bottom: 9px;height: 30px;position: fixed;right: 150px;width: 69px; cursor: pointer; }